html, body {
    margin: 0px;
    font-family: 'Montserrat';
}

nav {
    display: flex;
    justify-content: center;
    padding-top: 12px;
    padding-bottom: 12px;

}
#navbar li { display: inline; }
nav a {
    color: #FF0000;
    margin: 36px;
    font-size: 18px;
    text-decoration: none;
}
header img {
    width: 100%;
}
.main-text {
    font-family: 'Montserrat';
    letter-spacing: 2.9px;
    color: #373737;
    text-align: center;
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    margin-top: 48px;
    margin-bottom: 38px;
    text-transform: uppercase;
}
.text-section {
    letter-spacing: 2.4px;
    color: #373737;
    text-align: center;
    margin-top: 25px;
    font-size: 16px;
    line-height: 26px;
    text-indent: 22px;

}
.content {
    padding-left: 65.7px;
    padding-right: 65.7px;
}

button {
    font-style: normal;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 1.8px;
    border-radius: 4px;
    color: #FFFFFF;

    margin-top: 2%;
    margin-left: 40%;
    text-transform: uppercase;
    display: inline-block;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
    border: none;
    outline: none;
    width: 191px;
    height: 51px;
    left: 544.5px;
    top: 557px;
    background: #FF0000;
    border-radius: 4px;
}
footer {
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    display: flex;
    align-items: center;
    letter-spacing: 2.4px;
    margin-top: 40px;
    margin-bottom: 29px;
    margin-right: 75px;
    margin-left: 703px;
    color: #373737;
}
